<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfrSpZ1vK_MCUFGwPSWqKxWFwHQqZ7cGWhDsmh0IgWsDS-1_F3SqBqDywpR7A4tcccVxEKWHCoQZIqUfKliY8BZQ5hoFlgqaLWDLpGDBLRRVtWGnQPSiFKCkGxNb0a5FRf79Rl2qWkmgh77nOPKerAGaPMQqv2om4whJaW1bNBQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">04d42ce9-e318-4f46-b68f-e5e1c8931992</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755750790" />
</map>
